Subject: [straw] WG Action: Conclusion of Sip Traversal Required for Applications to Work

From: IESG Secretary <[email-masked]>
Date: Fri, 17 Mar 2017 11:04:47 -0700

The SIP Traversal Required for Applications to Work (STRAW) working 
group in the Applications and Real-Time (ART) Area has completed its 
milestones and is now concluded. Many thanks to all who have 
participated, and especially to the draft authors and the working group 
chairs.

The IESG contact persons are Ben Campbell, Alissa Cooper, and Alexey 
Melnikov.

The mailing list will be closed.